Services & Resources / Wolfram Forums
-----
 /
MathGroup Archive
2005
*January
*February
*March
*April
*May
*June
*July
*August
*September
*October
*November
*December
*Archive Index
*Ask about this page
*Print this page
*Give us feedback
*Sign up for the Wolfram Insider

MathGroup Archive 2005

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: compiling the python mathlink module on python 2.3+

  • To: mathgroup at smc.vnet.net
  • Subject: [mg56622] Re: compiling the python mathlink module on python 2.3+
  • From: "jelle" <jelleferinga at gmail.com>
  • Date: Sat, 30 Apr 2005 01:27:59 -0400 (EDT)
  • References: <d4q0so$o8k$1@smc.vnet.net>
  • Sender: owner-wri-mathgroup at wolfram.com

Actually Mitch, I was to hear some suggestions coming from this group
as well...
I've posted this problem before, but alas, no response what so ever...
the interface to python looks well developed, and i'm very eager to use
it, though compiling is easy, but doesnt result in a workable module. I
hardly have any experience compiling extensions, and do not have the
feeling the developers of the module are catching up with this list too
often... So, no, i have no idea what we could do with it... which is a
real pity! i have to bring up the fact that python 2.4 is compiled with
the free MS compiler, and 2.2 isnt. That might be an issue with your
compiling trouble.

The error message isnt too informative either:
>>> import mathlink
Fatal Python error: Error initializing mathlink extension module

This application has requested the Runtime to terminate it in an
unusual way.
Please contact the application's support team for more information.

So support team? Any ideas?

Cheers, Jelle.


  • Prev by Date: Re: is this solvable?
  • Next by Date: Re: gridlines
  • Previous by thread: Re: compiling the python mathlink module on python 2.3+
  • Next by thread: Polar Plots don't seem to work